stan-0.2.0.0: Haskell STatic ANalyser

Copyright | (c) 2020 Kowainik
License | MPL-2.0
Maintainer | Kowainik <xrom.xkov@gmail.com>
Safe Haskell | None
Language | Haskell2010

Stan.Report

Description

Report and report settings types.

# Documentation

generateReport #

Arguments

:: Analysis |
-> Config |
-> [Text] | Warnings during Trial config selections
-> StanEnv | Environment information
-> ProjectInfo | Project related Information
-> IO () |